Subject: Re: [Bitcoin-development] Building a node crawler to map network

From: Mike Hearn <[email-masked]>
Date: Tue, 6 Sep 2011 14:49:34 +0200

Actually Steve, take a look at the bitcoinj mailing list today. Somebody has
already built this and has it running. It's accumulating data at the moment,
they'll announce it more widely soon. But I think there's no need to
duplicate work.